/* ===================================
    Feature box
====================================== */

.feature-box {overflow: hidden;position: relative;text-align: center;}
.feature-box .content {padding: 12px 20px 12px 15px;}
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after{display: inline-block; position:absolute; content:""; background-color:#0fa89e; z-index: 1}
.feature-box:before, .feature-box .content:before {right:0; top:0; transition-duration:0.5s}
.feature-box:after, .feature-box .content:after {left:0; bottom:0; transition-duration:0.5s}
.feature-box:hover:before, .feature-box:hover:after{transform:scaleY(1); transition-duration:0.5s}
.feature-box:before {transform-origin: right top 0;}
.feature-box:after {transform-origin: left bottom 0;}
.feature-box .content:before {transform-origin: right top 0;}
.feature-box .content:after {transform-origin: top left 0;}
.feature-box:before, .feature-box:after{height:100%; width:3px; transform:scaleY(0); transition-duration:0.5s;}
.feature-box:hover .content:before, .feature-box:hover .content:after {transform:scaleX(1); transition-duration:0.5s}
.feature-box .content:before, .feature-box .content:after {width:100%; height:3px; transform:scaleX(0); transition-duration:0.5s;}

/* feature box style 1 */
.feature-box-1 {display: table}
.feature-box-1 .char-value, .feature-box-1 a {display: table-cell; vertical-align: middle}

/* feature box style 4 */
.grid-item.feature-box-4 {overflow: hidden; position: relative;}
.grid-item.feature-box-4 figure img {width: 100%; cursor: auto;}
.grid-item.feature-box-4 figure figcaption {position: absolute; left: 0px; top: auto; z-index: 9; bottom: 0px; transform: translateY(0); -webkit-transform: translateY(0); transition: transform .35s ease-out; padding: 0 0 15px 60px; width: auto; height:auto; text-align: left; opacity: 1; cursor: default;}
.grid-item.feature-box-4 figure:hover img, .feature-box-4 figure:focus img {opacity: 1; -ms-transform: none; -webkit-transform: none;  transform: none;}
.grid-item.feature-box-4 figure:hover figcaption {transform: translateY(-50px);-webkit-transform: translateY(-50px)}
.grid-item.feature-box-4 figure figcaption .btn {opacity: 0}
.grid-item.feature-box-4 figure:hover .btn {opacity: 1; display: inline-block}
.grid-item.feature-box-4 figure:hover img {transition-timing-function: ease-in-out; transform: scale(1.09,1.09)}

/* feature box style 5 */
.feature-box-5 {padding-left:75px}
.feature-box-5 i, .feature-box-5 img {position: absolute; top: 0; left: 0}

/* feature box style 6 */
.feature-box-6 {padding-left: 70px;}
.feature-box-6 i, .feature-box-6 img {position: absolute; top: 50%; left: 0; transform: translateY(-22px)}

/* feature box style 7 */
.feature-box.feature-box-7:before,.feature-box.feature-box-7:after {content: ''; display: table;}
.feature-box.feature-box-7:hover:before,.feature-box.feature-box-7:hover:after {border: none}
.feature-box.feature-box-7::before, .feature-box.feature-box-7::after, .feature-box.feature-box-7 .content::before, .feature-box.feature-box-7 .content::after {background: transparent;}
.feature-box.feature-box-7:after {clear: both;}
.feature-box.feature-box-7 {border: 1px solid #ededed;}
.feature-box.feature-box-7 .box {height: 100%; width: 100%; display: table; position: relative; -webkit-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); -moz-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); -mstransition: all 0.4s cubic-bezier(.48,.83,.63,.91); -o-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); transition: all 0.4s cubic-bezier(.48,.83,.63,.91);  overflow: hidden}
.feature-box.feature-box-7 .box figure {-webkit-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); -moz-transition:all 0.4s cubic-bezier(.48,.83,.63,.91); transition: all 0.4s cubic-bezier(.48,.83,.63,.91); -ms-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); -o-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); transition: all 0.4s cubic-bezier(.48,.83,.63,.91); padding: 10% 0;}
.feature-box.feature-box-7 .box .content {height: 100%; vertical-align: middle; padding: 0; position: relative; top: 30px;}
.feature-box.feature-box-7 .box .content .details {opacity: 0;}
.feature-box.feature-box-7 .box:hover .content .details {opacity: 1;}
.feature-box.feature-box-7 .box:hover .content {top: 0; border-bottom-color: #0fa89e;}
.feature-box.feature-box-7 .box:hover i {color: #0fa89e}

/* feature box style 8 */
.feature-box-8 .feature-box-overlay {bottom: 0; left: 0; right: 0; width: 100%; height: 2px; position: absolute; z-index: -2}
.feature-box-8:hover .feature-box-overlay {height: 100%; background: #2f2f2f}
.feature-box-8:hover div, .feature-box-8:hover p, .feature-box-8:hover a.feature-title-link {color: #fff;}
.feature-box-8:hover .icon-round-small {background: #fff; color: #0fa89e}
.parallax-feature-box-bottom {position: absolute; bottom:-150%;}
.parallax-feature-box {overflow: visible}

/* feature box style 9 */
.feature-box-9 i {position: relative; transition: all 0.3s ease 0s; top:0}
.feature-box-9:hover i {top: -8px; color: #fff}
.feature-box-9:hover p {color: #0fa89e;}
.feature-box-9 .text-bottom-line {margin-bottom: 15px}
.feature-box-9:hover .text-bottom-line {border-top:45px solid; margin-bottom:0}

/* feature box style 10 */
.feature-box-10 .number {display: table-cell; font-size: 30px; height: 90px; margin: 0 auto; text-align: center; vertical-align: middle; width: 90px; position: relative}
.feature-box-10:hover .number {background: #0fa89e; color: #fff}
.feature-box-10 .number-center:after {width: 250%; position: absolute; content:""; height: 1px; background: #e2e2e2; top: 45px; z-index: -1; left:130px}
.feature-box-10 .number-center:before {width: 250%; position: absolute; content:""; height: 1px; background: #e2e2e2; top: 45px; z-index: -1; right:130px}

/* feature box style 11 */
.feature-box-11 .progress-line:after {content: ""; display: block; width: 12%; height: 1px; background: rgba(0,0,0,.2); position: absolute; right: -6%; top: 65px; text-align: center;}
.feature-box-11 .process-bg {border-radius: 100%; height: 130px; width: 130px; line-height: 130px}

/* feature box style 12 */
.feature-box-12 .feature-icon-box {width: 90px; height: 90px; border-radius: 6px; text-align: center; vertical-align: middle; border: 1px solid #d6d5d5; display: table-cell;transform: rotateX(0deg);transition: ease-in-out 0.6s;}
.feature-box-12 .feature-content-box {display: table-cell; vertical-align: middle; transform: rotateY(0deg);transition: ease-in-out 0.6s; opacity: 1;}
.feature-box-12 .hover-content-box, .feature-box-12 .feature-content-box {backface-visibility: hidden; transform-style: preserve-3d;}
.feature-box-12 .hover-content-box {background-color: #232323; width: 80%; transition: ease-in-out 0.6s; transform: rotateX(180deg); position: absolute; top: -45%;left: 0; opacity: 0;}
.feature-box-12:hover .hover-content-box {transform: rotateX(0deg); opacity: 1}
.feature-box-12:hover .feature-icon-box {transform: rotateX(180deg); opacity: 0}
.feature-box-12:hover .feature-content-box {transform: rotateX(180deg); opacity: 0}

/* feature box style 13 */
.feature-box-13 {overflow: hidden; z-index: 1;}
.feature-box-13:before {background: #0fa89e; left: 0; height: 100%;  top: 0; position: absolute; width: 100%; z-index: -1; display: block; content: ""; transition-duration: 0.3s; transform:scaleY(0); opacity: 0}
.feature-box-13:hover:before {transform: scaleY(1);transition-duration: 0.3s; opacity: 1}
.feature-box-13:hover i {color: #232323}
.feature-box-13:hover p {color: #fff}

/* featurebox38 */
.featurebox38 .feature-title { font-size: 13px; }

/* featurebox40 */
.featurebox40 { background-color: #f7f7f7; border-radius: 10px;}
.featurebox40:hover { background-color: #0fa89e;}
.featurebox40:hover i, .featurebox40:hover span, .featurebox40:hover div { color: #fff;}
.featurebox40:hover div p { opacity: .6; transition-duration: .0s; -moz-transition-duration: .0s; -webkit-transition-duration: .0s; -o-transition-duration: .0s; }

/* featurebox40 */
.featurebox41 .btn.btn-link { padding-top: 7px; }

/* team style 3 */
.feature-box-15 .feature-box-content {position: relative}
.feature-box-15 .feature-box-image {transform: rotateY(0deg);}
.feature-box-15 .hover-content, .feature-box-15 .feature-box-image {backface-visibility: hidden; transform-style: preserve-3d;transform: rotateY(0deg);transition: ease-in-out 0.4s}
.feature-box-15 .hover-content {left: 0; position: absolute; top:0; height: 100%; transform: rotateX(180deg);width: 100%;  opacity: 0;}
.feature-box-15 .feature-box-content:hover .feature-box-image {transform: rotateX(180deg); opacity: 0;}
.feature-box-15 .feature-box-content:hover .hover-content {transform: rotateX(0deg); opacity: 1;}

/* feature box style 16 */
.feature-box-16 .feature-box-content {position: absolute; bottom:0; width: 100%; transition: ease-in-out 0.4s; height: 60px;}
.feature-box-16 .feature-box-content p {opacity: 0;transition: ease-in-out 0.5s;}
.feature-box-16 {position: relative; overflow: hidden;}
.feature-box-16:hover .feature-box-content {height: 100%;}
.feature-box-16:hover .feature-box-content p {opacity: 1;}

/* feature box style 17 */
.feature-box.feature-box-17:before,.feature-box.feature-box-17:after {content: ''; display: table;}
.feature-box.feature-box-17:hover,.feature-box.feature-box-17:hover:before,.feature-box.feature-box-17:hover:after {border: none}
.feature-box.feature-box-17::before, .feature-box.feature-box-17::after, .feature-box.feature-box-17 .content::before, .feature-box.feature-box-17 .content::after {background: transparent;}
.feature-box.feature-box-17:after {clear: both;}
.feature-box.feature-box-17 .box {height: 100%; width: 100%; display: table; position: relative;-webkit-transition: all 0.4s cubic-bezier(.48,.83,.63,.91);-moz-transition: all 0.4s cubic-bezier(.48,.83,.63,.91); transition: all 0.4s cubic-bezier(.48,.83,.63,.91); overflow: hidden}
.feature-box.feature-box-17 div:first-child .box {border-left: none}
.feature-box.feature-box-17 .box figure {-webkit-transition: all 0.4s cubic-bezier(.48,.83,.63,.91);-moz-transition:all 0.4s cubic-bezier(.48,.83,.63,.91);transition: all 0.4s cubic-bezier(.48,.83,.63,.91); padding: 10% 0;}
.feature-box.feature-box-17 .box .content {display:table-cell; height: 100%; vertical-align: middle; padding: 0; position: relative; top: 30px;}
.feature-box.feature-box-17 .box .content .details {opacity: 0;}
.feature-box.feature-box-17 .box:hover .content .details {opacity: 1;}
.feature-box.feature-box-17 .box:hover .content {top: 0; border-bottom-color: #0fa89e;}
.feature-box.feature-box-17 .box:hover {background-color: #0fa89e;}
.feature-box.feature-box-17 .box:hover i {color: #ffffff}

/* feature box style 38 */
.feature-box-39 { padding-left: 38px; position: relative;}
.feature-box-39 i, .feature-box-39 img { position: absolute; top: 50%; left: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.feature-box-39 .feature-content { display: table !important; }

